## Command: vmmap_load ##
```
usage: vmmap_load [-h] [filename]
```
Load virtual memory map pages from ELF file.  

| Positional Argument | Info |
|---------------------|------|
| filename | ELF filename, by default uses current loaded filename. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


